<wsdl:definitions
  targetNamespace="http://orchestra.ow2.org/loanApproval/common"
  xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
  xmlns="http://schemas.xmlsoap.org/wsdl/"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <wsdl:message name="creditInformationMessage">
    <wsdl:part name="firstName" type="xsd:string" />
    <wsdl:part name="name" type="xsd:string" />
    <wsdl:part name="amount" type="xsd:integer" />
  </wsdl:message>

  <wsdl:message name="approvalMessage">
    <wsdl:part name="accept" type="xsd:string" />
  </wsdl:message>

</wsdl:definitions>
